#stick_wrap{
 margin-bottom: 0;}
#stick_wrap .stick_top span{
    color: #418d42;}
#marquee_wrap{
    overflow: hidden;}
#marquee_raw_data{
    margin-top: 0;}
.information_list_item
{
    float: none !important;}
.information_name {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}

.information_time {
    color: #000;}
.information .information_list .information_list_cont .information_list_item {
    float: right;
    color: #7c7c7c;}

.information {
    width: 100%;
    background: url(../images/1z.jpg) no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    background-attachment: fixed;
    overflow: hidden;}

.information .title {
    height: 72px;
    margin-top: 46px;
    display: flex;
    position: relative;}

.information .title {
    height: 65px;
    z-index: 20;}

.xuxian {
    display: none;}


.information .title p:nth-child(2) {
    font-size: 32px;
    font-weight: 600;
    color: white
;}


.informationline {
    width: 150px;
    height: 14px;
    background: rgb(255, 196, 45);
    margin-top: -11px;
    position: relative;
    z-index: 11;}

.information .title p {
    font-size: 20px;
    color: rgba(255, 255, 255, 0.5);
    margin-left: 5px;}

.information .title div p:nth-child(3) {
    color: #fff;
    line-height: 36px;
    font-size: 28px;}

.information .section {
    display: flex;
    box-sizing: border-box;
    margin-top: -10px;
    position: relative;
    z-index: 10;}

.information .information_cont_left {
    height: auto;
    position: relative;
    background: rgba(255, 255, 255, 0.9);
    padding-right: 50px;
    box-sizing: border-box;}

.information .information_cont_left .information_list {
    padding-top: 60px;
    overflow: hidden;}


.information .information_list .information_list_navbar {
    height: 40px;
    line-height: 40px;}

.information .information_list .information_list_navbar span {
    display: inline-block;
    width: 15%;
    height: 40px;
    background: #f0f0f0;
    border-radius: 20px;
    color: #7c7c7c;
    font-size: 18px;
    margin-right: 50px;
    text-align: center;
    font-weight: 400;
    cursor: pointer;
    opacity: 1;}

.information .information_list .information_list_navbar .swiper-pagination-bullet-active {
    opacity: 1;
    background: rgba(65, 141, 66, 1);
    color: white;}

.information .information_list .information_list_cont {
    margin-top: 30px;}

.information .information_list .information_list_cont .information_list_item, .information_time {
    height: 46px;
    line-height: 46px;
    font-size: 16px;}

.information .information_list .information_list_cont .information_list_item {
    float: left;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    cursor: pointer;}

.information_time {
    color: #000;}

.information .information_list .information_list_cont .information_list_item {
    float: right;
    color: #7c7c7c;}

.information .information_more {
    position: absolute;
    top: 60px;
    right: 10px;
    color: #333;}


.information_name{
height: 46px;
    line-height: 46px;
    font-size: 16px;}


@media screen and (max-width: 500px){
.information_list_cont .information_list_item .information_name,.information_list_cont .information_list_item,.information_time {
    line-height: 24px;
    height: auto;
    font-size: 12px;}
}
